Bug 74270 - Do no translate the usage
Do no translate the usage
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-19 05:34 EDT by yamagata
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 08:53:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output of `LANG=ja_JP.eucJP Xconfigurator --help' (969 bytes, text/plain)
2002-09-19 05:36 EDT, yamagata
no flags Details

  None (edit)
Description yamagata 2002-09-19 05:34:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
Options in the Usage must not be translated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.LANG=C Xconfigurator --help
2.LANG=ja_JP.eucJP Xconfigurator --help

Actual Results:  If LANG is set to ja_JP.eucJP, Options in Usage are showed in
Japanese.

Additional info:
Comment 1 yamagata 2002-09-19 05:36:59 EDT
Created attachment 76564 [details]
Output of `LANG=ja_JP.eucJP Xconfigurator --help'
Comment 2 Mike A. Harris 2002-09-19 10:47:21 EDT
Xconfigurator is currently obsolete in our latest development tree,
and replaced by the new tool redhat-config-xfree86, which will be
in our next release.

There aren't any current plans to update Xconfigurator for older
releases, however I'll leave this bug open in case we do happen
to do another update.

Note You need to log in before you can comment on or make changes to this bug.